/* -------------------- Tags -------------------- */
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	background-image: url(../images/bg/bg_content.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
a {
	text-decoration: underline;
}
li {
	margin-bottom: 15px; 
	list-style-type: square;
}
img {
	display: block;
	border: none;
	border-style: none;
}
a img {
	border-style: none;
}
/* -------------------- IDs -------------------- */
/* ---------- screen divisions ---------- */
#wrapper {
	position: absolute;
	margin: 0px;
	padding: 0px;
	width: 1014px;
	height: 690px;
	overflow: hidden;
	visibility: visible;
}
.introPage {
	background-image: url(../images/bg/bg_intro.png);
	background-repeat: no-repeat;
}
.quesPage {
	background-image: url(../images/bg/bg_ques.png);
	background-repeat: no-repeat;
}
#pgTitle {
	position: absolute;
	width: 555px;
	height: 40px;
	top: 123px;
	left: 10px;
	font-size: 14pt;
	font-weight: bold;
}
#introImage {
	position: absolute;
	top: 5px;
	left: 270px;
}
#pgText {
	position: absolute;
	top: 170px;
	left: 10px;
	width: 260px;
}
#textMed {
	position: absolute;
	top: 170px;
	left: 10px;
	width: 500px;
	border: 1px solid red;/**/
}
.textLong {
	width: 920px;
}
.pgTextList li:first-line{
	
}
.pgTextList li{
	list-style-position: outside;
	line-height: 1;
	margin: 0px 0px 10px -15px;
}
.pgTextList li ul li{
	margin: 15px 0px 0px -10px;
}
.noList li {
	list-style-type: none;
	line-height: .45cm;
	margin-top: 15px;
	margin-left: -35px;
}
#imageLyr {
	position: absolute;
	top: 185px;
	/*text-align: right;*/
	left: 305px;
	width: 695px;
	z-index: -1;
}
#instructions {
	position: absolute;
	top: 610px;
	left: 10px;
	width: 400px;
	font-size: 12pt;
	font-weight: bold;
	z-index: 1;
	/*line-height: 16px;*/
}
#mainMenu {
	position: absolute;
	width: 440px;
	left: 15px;
	border: 1px solid red;
}
#mainMenu div {
	margin: 5px;
}
#mainMenu a {
	font-weight: bold;
	font-size: 14pt;
	text-decoration: none;
}
#mainMenu a:hover {
	text-decoration: underline;
}

/* --------------- menu styles --------------- */
#dropMenu {
	visibility: hidden;
	position: absolute;
	font-size: 12px;
	top: 107px;
	left: 750px;
	background-image: url(../images/mm/drop_back.png);
	background-repeat: no-repeat;
}
#dropMenu a {
	display: block;
	padding-left: 25px;
	text-decoration: none;
	background-image: url(../images/mm/drop_all.png);
	background-repeat: no-repeat;
	background-position: 0px -6px;
}
#dropMenu a:hover {
	display: block;
	padding-left: 25px;
	text-decoration: none;
	background-image: url(../images/mm/drop_all.png);
	background-repeat: no-repeat;
	background-position: 0px -25px;
}
#dropClose a {
	display: block;
	width: 254px;
	height: 15px;
	background-position: 0px -44px;
	padding-left: 0px;
}
#dropClose a:hover {
	background-position: 0px -60px;
	padding-left: 0px;
}
#menu_buttons {
	visibility: visible;
	position: absolute;
	width: 140px;
	top: 79px;
	left: 865px;
}
#menu_buttons div {
	margin: 0px;
	padding: 0px 5px 0px 0px;
	float: left;
}
#main_menu {
	position: absolute;
	top: 4px;
	left: 915px;
}
#pMeter {
	position: relative;
	left: 73px;
	width: 30px;
	z-index: 50;
}
#pBar {
	position: absolute;
	top: 608px;
	left: 563px;
	height: 24px;
	background-image: url(../images/misc/status_1px.png);
	background-repeat: repeat-x;
	visibility: visible;
	z-index: 51;
}
#pPer {
	position: absolute;
	top: 610px;
	left: 640px;
	font-size: 9pt;
	font-weight: bold;
	visibility: visible;
	z-index: 52;
}
#prev {
	position: absolute;
	top: 604px;
	left: 768px;
	visibility: visible;
	z-index: 53;
}
#next {
	position: absolute;
	top: 604px;
	left: 868px;
	visibility: visible;
	z-index: 54;
}
.popImg {
	float: left;
	margin-right: 5px;
}
.hotspot {
	position: absolute;
	visibility: visible;
	background-image: url(../images/misc/tdbg.gif);
	font: 3px/3px;
	cursor: pointer;
	overflow: hidden;
	z-index: 20;
}
.hotspot2 {
	position: absolute;
	border: 2px solid #F00;
	visibility: visible;
	background-image: url(../images/misc/tdbg.gif);
	font: 3px/3px;
	cursor: pointer;
	overflow: hidden;
	z-index: 20;
}
.highlight {
	position: absolute;
	border: 2px solid #F00;
	visibility: visible;
	background-image: url(../images/misc/tdbg.gif);
	font: 3px/3px;
	cursor: pointer;
	overflow: hidden;
	z-index: 20;
}
.hotspot3 {
	position: absolute;
	border: 2px solid #090;
	font: 3px/3px;
}
a.roll {
	color: #0F62BB;
	font-weight: bold;
	text-decoration: none;
}
a.roll:visited {
	color: #0F62BB;
	font-weight: bold;
	text-decoration: none;
}
a.roll:hover {
	color: #F00;
	font-weight: bold;
	text-decoration: none;
}
#question {
	position: absolute;
	font-size: 14pt;
	width: 640px;
	top: 200px;
	left: 330px;
	font-weight: bold;
}
.ansTbr div {
	padding: 0px 0px 18px 0px;
}
.ansLeft {
	float: left;
	clear: both;
}
.ansRight {
	margin-top: .08em;
}
#answers {
	visibility: visible;
	position: absolute;
	top: 300px;
	left: 420px;
	width: 557px;
}
#feedback {
	visibility: hidden;
	position: absolute;
	top: 460px;
	left: 360px;
	width: 460px;
}
#checkAns {
	position: absolute;
	top: 460px;
	left: 834px;
}